Bug 221746 - www/py-django update to 1.11.4
Summary: www/py-django update to 1.11.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-08-23 17:51 UTC by Dan Langille
Modified: 2017-08-30 13:46 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (python)


Attachments
patches to 1.11.4 (361 bytes, patch)
2017-08-23 17:51 UTC, Dan Langille
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dan Langille freebsd_committer 2017-08-23 17:51:20 UTC
Created attachment 185697 [details]
patches to 1.11.4

Attached patch upgrades to 1.11.4
Comment 1 commit-hook freebsd_committer 2017-08-24 14:25:13 UTC
A commit references this bug:

Author: sunpoet
Date: Thu Aug 24 14:24:48 UTC 2017
New revision: 448688
URL: https://svnweb.freebsd.org/changeset/ports/448688

Log:
  Update to 1.11.4 to match www/py-django111

  - While I'm here, change indent

  PR:		221746
  Submitted by:	dvl
  MFH:		2017Q3

Changes:
  head/www/py-django/Makefile
Comment 2 Po-Chuan Hsieh freebsd_committer 2017-08-24 14:25:38 UTC
Committed. Thanks!
Comment 3 commit-hook freebsd_committer 2017-08-30 13:46:38 UTC
A commit references this bug:

Author: feld
Date: Wed Aug 30 13:46:22 UTC 2017
New revision: 448982
URL: https://svnweb.freebsd.org/changeset/ports/448982

Log:
  MFH: r445516 r448688

  Remove DJANGO19 option: upstream support for 1.9.x has ended

  - Update WWW

  Reference:	https://www.djangoproject.com/download/#supported-versions

  Update to 1.11.4 to match www/py-django111

  - While I'm here, change indent

  PR:		221746
  Submitted by:	dvl

  Approved by:	ports-secteam (with hat)

Changes:
_U  branches/2017Q3/
  branches/2017Q3/www/py-django/Makefile
  branches/2017Q3/www/py-django/pkg-descr